# Uses of Class
com.databricks.jdbc.model.client.sqlexec.CloseStatementRequest

Packages that use CloseStatementRequest
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of CloseStatementRequest in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return CloseStatementRequest
Modifier and Type
Method
Description
`CloseStatementRequest`
CloseStatementRequest.`setStatementId(String statementId)`